Subject: Ackanomic Digest V1 #132
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Thursday, July 25 1996        Volume 01 : Number 132

----------------------------------------------------------------------

Date: Wed, 24 Jul 1996 22:58:12 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: CFJ 240 (ThinMan)

Malenkai wrote, re CFJ 240:
> > /dev/joe's Reasoning:
> > 
> >   Subsection H of section 3 of R990 states "The only exception to section 3
> > of this rule is the Party Chess Piece named King."  Thus section 3 does not
> > apply to the King.  However, if section 3 does not apply to the King, then
> > the sentence "The only exception to section 3 of this rule is the Party
> > Chess Piece named King." does not apply to the King, because it is part of
> > section 3.  But if that does not apply, then section 3 *does* apply to the
> > King.  But then it doesn't apply.  But then...
> > 
> > This is the same sort of paradox as was seen in CFJ 184.
> 
> Not exactly. It would be the same sort as CFJ 184 if the clause said:
> "The only exception to section 3 of this rule is that it does not apply
> to section 3". It does not say that. 

OK, right.  But I meant that the same reasoning applies.  If you don't
apply that section to the King, then you should apply it to the King,
because you have not applied the part that says not to apply it to the King.

> /dev/joe makes at least one flawed leap in his logic:
> 
> >"But if that does not apply, then section 3 *does* apply to the King."
> 
> Just because it does not not apply, does not imply that it applies. There
> are certainly other states, such as "irrelavent", meaning it neither
> applies or does not apply. For example, section 3 neither applies or
> does not apply to penguins.

Yes, but those situations do not occur here.  Section 3 *specifically*
mentions the King, and also has some stipulations which regulate pieces
in general.  While section 3 may be irrelevant with regard to penguins
or prosthetic foreheads, it *specifically* applies to the King, unless
there is some reason that it does not apply.

------------------------------

Date: Thu, 25 Jul 1996 00:55:29 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Official: VOTE!

Please, GET OUT AND VOTE, and take yourself off vacation, if that is
possible, or legal.

My reading of the rules indicates that R 457 is wholly void and without
effect, by virtue of a Mutable/Immutable inconsistancy with R 111. This
condition has existed since May 16th. The specific wording is that R 111
allowed a player to forfeit, and now allows a player to quit, but R 457
allowed a vacationing player to do nothing but return from vacation. 
Hence the M/I inconsistancy.

This means, as I see it, that players on vacation were not really on
vacation, at least if they put themselves on vacation since May 16.
Even if they did, they count towards quorum, unless someone can find
a reason they don't, other than R 457.

I have checked each proposal result since the proposal that amended R 457
to its current form (P 732, I believe). Amazingly, only 3 have failed
due to quorum, and they are recent (1010, 1011, and 1012). The voting
indicates that they would have failed anyway, the only effect is scoring,
and the fact that as of 1010, the list of people below are on vacation.
It could have been much worse.

The bottom line is, please VOTE, or we will have another quorum crisis.
I have put the fix to R 457 in the queue.

As for other things affected by this, like CFJ selection, Magic Potato
selection, these possibly have been done unlawfully. I don't know. I may
have to remove a couple of vacationing players, as they would have been
put on vacation *involunarily*, to hit quorum. As I see it though, 
vacationing players can now do stuff, without R 457.

I believe the following players are on *involuntary* vacation. If some
of them went on vacation before May 16th, they are on *volunatry*
vacation: (They all count against quorum, though)

  Robin Hood
  Brinjal
  Bascule                FUN
  Techno                 Underworld
  Robert Sevin           Foozball
  fon
  Mellon
  The Great Old One
  chess piece face       Foozball
  Simon Marty Harriman   Foozball
  Calvin N Hobbes        FUN
  pTang1001001sos
  Pascal

The voting results in question are provided below. Would the scorekeeper
please make the necessary adjustments for the following failing due
to quorum, or (hopefully) provide a counterargument to this assessment?

Malenkai
Speaker
- ------------------------------------------------------------------------ 
Here are the voting results for : 1010
  Proposal 1010 - Thu Jul 11 23:50:45 EDT 1996
  amend 588
  Niccolo Flychuck  (Uri Bruck)

Quorum met : 17 eligible voters -- 12 players cast votes

7 YES votes   5 NO votes   1 PRESENT votes
Proposal FAILS

Niccolo Flychuck loses 9 points.  3 -> -6

7 YES votes:  1 point each
  Niccolo Flychuck                             -6 -> -5
  gnome                                       =   0
  snowgod                (None Yet)           -34 -> -33
  this is not a name     (None Yet)            48 -> 49
  /dev/joe               Nobs                 131 -> 132
  (None Yet) Unity vote                        =   0
  mr cwm                 (None Yet)            16 -> 17

5 NO votes:
  Malenkai               FUN                  =  32
  ThinMan                Nobs                 =   0
  Habeous Corpus                              =  22
  Kelly Martin           Nobs                 =  33
  Wayne                  Underworld           =  24

1 PRESENT votes:
  De'ghew                Underworld            =  10

5 ABSTENTIONS:
  Robin Hood
  Brinjal
  Bascule                FUN
  Techno                 Underworld
  Robert Sevin           Foozball

Players on Vacation who did not vote:
  fon
  Mellon
  The Great Old One
  chess piece face       Foozball
  Simon Marty Harriman   Foozball
  Calvin N Hobbes        FUN
  pTang1001001sos
  Pascal

New players who are not active:

====================================================
Wayne, your friendly Tabulator
====================================================

- ------------------------------------------------------------------------
Here are the voting results for : 1011
  Proposal 1011 - Sun Jul 14 00:55:18 EDT 1996
  Punishment for using Dormant
  snowgod  (Phil Ackley)

Quorum met : 16 eligible voters -- 12 players cast votes

7 YES votes   6 NO votes   0 PRESENT votes
Proposal FAILS

snowgod loses 9 points.  -33 -> -42

7 YES votes:  1 point each
  Robin Hood                                   24 -> 25
  Malenkai               FUN                   32 -> 33
  gnome                                       =   0
  snowgod                (None Yet)           -42 -> -41
  this is not a name     (None Yet)            49 -> 50
  Habeous Corpus                               22 -> 23
  Wayne                  Underworld            24 -> 25

6 NO votes:
  ThinMan                Nobs                 =   0
  De'ghew                Underworld           =  10
  Nobs Unity vote                             =   0
  Kelly Martin           Nobs                 =  33
  /dev/joe               Nobs                 = 132
  mr cwm                 (None Yet)           =  17

0 PRESENT votes:

4 ABSTENTIONS:
  Brinjal
  Bascule                FUN
  Techno                 Underworld
  Robert Sevin           Foozball

Players on Vacation who did not vote:
  fon
  The Great Old One
  Mellon
  chess piece face       Foozball
  Niccolo Flychuck
  Simon Marty Harriman   Foozball
  Calvin N Hobbes        FUN
  pTang1001001sos
  Pascal

New players who are not active:

====================================================
Wayne, your friendly Tabulator
====================================================

- ---------------------------------------------------------------------
Here are the voting results for : 1012
  Proposal 1012 - Sun Jul 14 00:56:01 EDT 1996
  xvcoffee
  snowgod  (Phil Ackley)

Quorum met : 16 eligible voters -- 12 players cast votes

7 YES votes   5 NO votes   1 PRESENT votes
Proposal FAILS

snowgod loses 9 points.  -41 -> -50

7 YES votes:  1 point each
  Robin Hood                                   25 -> 26
  gnome                                       =   0
  snowgod                (None Yet)           -50 -> -49
  this is not a name     (None Yet)            50 -> 51
  /dev/joe               Nobs                 132 -> 133
  (None Yet) Unity vote                        =   0
  mr cwm                 (None Yet)            17 -> 18

5 NO votes:
  Malenkai               FUN                  =  33
  ThinMan                Nobs                 =   0
  Habeous Corpus                              =  23
  Kelly Martin           Nobs                 =  33
  Wayne                  Underworld           =  25

1 PRESENT votes:
  De'ghew                Underworld            =  10

4 ABSTENTIONS:
  Brinjal
  Bascule                FUN
  Techno                 Underworld
  Robert Sevin           Foozball

Players on Vacation who did not vote:
  fon
  Mellon
  The Great Old One
  chess piece face       Foozball
  Niccolo Flychuck
  Simon Marty Harriman   Foozball
  Calvin N Hobbes        FUN
  pTang1001001sos
  Pascal

New players who are not active:

====================================================
Wayne, your friendly Tabulator
====================================================

------------------------------

End of Ackanomic Digest V1 #132
*******************************